uuid: 9d6b5a75-53c8-47eb-b7df-205ad438ba02
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.confirmation.body
    - field.field.node.confirmation.field_images
    - node.type.confirmation
  module:
    - user
id: node.confirmation.teaser
targetEntityType: node
bundle: confirmation
mode: teaser
content:
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  body: true
  field_images: true
  langcode: true
